<template lang="html">
  <content-screen>
    <butter-block>
      <butter-icon name="intro-graphic1" slot="graphic" />
      <h1>Step 1:</h1>
      <h2>Welcome to your dashboard Janet</h2>
      <p>Get an overview of all your Blockset activity, all in one place. We’ve filled it out with sample data so you can see what it’ll look like in action.</p>
      <butter-button>Create my first Client</butter-button>
    </butter-block>
  </content-screen>
</template>

<script>
export default {
  layout: 'blockset'
}
</script>

<style lang="scss" scoped>
@import "butter-mixins";

</style>
